@charset "utf-8";

/* CSS Document */

html{
	height: 100%;
	width: 100%;
}

body{

	margin:0;

	padding:0;

	font-size:14px;

	font-family: 'Arial', sans-serif;

	color:#666666;

	line-height:150%;

	width: 100%;

	height: 100%;

	overflow: hidden;

	position: relative;

}



/*@font-face {

    font-family: 'robotoblack';

    src: url('Roboto-Black-webfont.eot');

    src: url('Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),

         url('Roboto-Black-webfont.woff') format('woff'),

         url('Roboto-Black-webfont.ttf') format('truetype'),

         url('Roboto-Black-webfont.svg#robotoblack') format('svg');

    font-weight: normal;

    font-style: normal;

}*/



a,img,input,select,textarea{

	outline:none;

}



a{

	color:black;

	text-decoration: none;

	border:none;

}



ul{

	list-style: none;

	margin:0;

	padding: 0;

}



p{

	margin:0 0 10px 0;

}



img{

	max-width:100%;

	border:none;

}



.clear:after{

	clear:both;

	content: " ";

	display: table;

}



.cleared{

	clear:both;

}



.left{

	float:left;

}



.right{

	float:right;

}



.wrapper{

	max-width:1000px;

	width: 100%;

	margin:0 auto;

}



h2{

	color:black;

	font-weight:bold;

	font-size:25px;

	line-height: 150%;

}



h3{

	color:black;

	font-weight:bold;

	font-size:19px;

}



* {

	-webkit-transition: all 0.50s ease;

	-moz-transition: all 0.50s ease;

	-ms-transition: all 0.150s ease;

	-o-transition: all 0.50s ease;

	transition: all 0.50s ease;

}



/* Header */



header { padding: 15px 0px 0px 0px;border-top: 5px solid #e5367a; }

header .logo { float: left; }

header .logo img {max-width: 65%; }

header nav { float: right; padding: 50px 0px 0px ; }

header nav ul {  }

header nav ul li { float: left; margin: 0 5px; }

header nav ul li a { display: block; font-size: 14px; color: #282828; padding: 4px 15px; 

	-moz-border-radius: 20px;

	-webkit-border-radius: 20px;

	-khtml-border-radius: 20px;

	border-radius: 20px;

}

header nav ul li a:hover,

header nav ul li.current_page_item a

 { background: #eb4c91;color: white; }



/* Content */



.content {  }

.main_wrapper{height: 100%;}

.product_page{background: #eb4c91 !important;}

 .container_wrap{
 	/*background: url(images/index-bg.png)no-repeat; 

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; 

  padding: 50px 0 0 0;

  min-height: 100%;*/
 }

.content.homepage_cont { }

.content{background: url(images/index-bg.jpg)no-repeat top center fixed; 

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; 

  padding: 1px 0 0 0;

  width: 100%;

  height: 100%;

  overflow: hidden;}

.content .homepage { color: white; background: rgba(0, 0, 0, 0.35); padding: 20px 0px;text-align: center; border-top: 7px solid rgba(229, 213, 213, 0.25);   /*position: absolute;*/margin-top: 15%;  height: 100%;}

.content .page { padding: 0px 0px 12px 0px;margin-top: 55px;}

.content .homepage h1 { text-align: center; font-size: 30px; margin: 0px 0px 20px 0px; line-height: 150%; }

.content .homepage h1 span { color: #ff78ac; }

.content .homepage .text { font-size: 17px; line-height: 150%; margin: 10px 0px 30px 0px; text-align: center; }

.content .homepage a.get_started { display: inline-block; font-size: 16px; padding: 10px 20px; border: 1px solid #e63c7f; background: #3a322c; color: #e63c7f; }



/* Footer */



footer { background: url(images/footer_bg.jpg); background-repeat: repeat-x; background-size: cover; position: absolute; right: 0; left: 0; bottom: 0;}

footer .left_footer { float: left; color: white; padding: 20px 0px; }

footer .left_footer a{ color: white; }

footer .right_footer { float: right; margin-top: 17px; }

footer .right_footer ul {  }

footer .right_footer ul li { float: left; margin: 0 2px; }

footer .right_footer ul li a {width: 31px; height: 31px; font-size: 0px; display: block; }

footer .right_footer ul li a.facebook { background: url(images/facebook.png)no-repeat;}

footer .right_footer ul li a.twitter { background: url(images/twitter.png)no-repeat; }

footer .right_footer ul li a.pinterest { background: url(images/pinterest.png)no-repeat; }

footer .right_footer ul li a.instagram { background: url(images/instagram.png)no-repeat; }



/*about*/

.main_wrapper{}

.main_wrapper .homepage_cont .homepage h1{background: url(images/border-bottom.png)no-repeat 50% 100%;font-size: 24px;}

.main_wrapper .content .center-width{max-width: 950px; width: 100%; margin: 0 auto;height: 100%;}

.main_wrapper .content .image{max-width: 200px;width: 100%;}

.main_wrapper .content .content_section{max-width: 700px;width: 100%;}

.main_wrapper .content .content_section .text{text-align: left;  font-size: 14px;line-height: 140%;margin: -5px 0px 20px 0px;}

.main_wrapper .content .text-2{text-align: left;  font-size: 14px;line-height: 140%;}



/*membership*/



.main_wrapper .content .center-width .text{text-align: left;  font-size: 14px;line-height: 140%;margin: -5px 0px 18px 0px;}

.main_wrapper .content .center-width ul.disc-list{color: white;margin: 0 0 10px 0;}

.main_wrapper .content .center-width ul.disc-list li{text-align: left;padding: 0 0 5px 20px;background: url(images/list-style.png) no-repeat 0% 10%;}



/*events*/



.main_wrapper .content .center-width .border-cont{background: rgba(0, 0, 0, 0.35);padding: 10px 15px;text-align: center;border: 7px solid rgba(229, 213, 213, 0.25);text-align: center;}

.main_wrapper .content .center-width .border-cont .event-1 {border-bottom: 1px solid #e5367a;}

.main_wrapper .content .center-width .border-cont .event-1 .text, .main_wrapper .content .center-width .border-cont .event-2 .text{text-align: center;margin: 2px 0;}

.main_wrapper .content .center-width .border-cont .event-1 .last ,.main_wrapper .content .center-width .border-cont .event-2 .last{padding: 6px 0;}



/*contact*/



.main_wrapper .content .center-width .border-cont .top .right-1{line-height: 140%;margin: 3px 0px 0px 0px;}

.main_wrapper .content .center-width .border-cont .left-1{max-width: 450px; width: 100%;}

.main_wrapper .content .center-width .border-cont .right-1{max-width: 450px; width: 100%;}

.main_wrapper .content .center-width .border-cont .left-1 input {padding: 5px 5px;max-width: 436px;width: 100%;margin: 3px 0;}

.main_wrapper .content .center-width .border-cont .left-1 input[type="submit"] {padding: 5px 5px;max-width: 450px;width: 100%;margin: 3px 0;cursor: pointer;font-weight: bold;color: white;background: #e73e80;border: none;  padding: 8px 0px; }

.main_wrapper .content .center-width .border-cont .right-1 input {padding: 5px 5px;max-width: 436px;width: 100%;margin: 3px 0;}

.main_wrapper .content .center-width .border-cont .right-1 textarea{max-width: 444px;width: 100%;margin: 3px 0;}

.content .homepage .bottom h1{  margin: 0px 0px 10px 0px !important;}

form.wpcf7-form p{margin: 0 0 0px 0;} 
.main_wrapper .content .center-width .top .right-1 .text{margin: -5px 0px 10px 0px !important;}

.toogle_menu {color: white;font-size: 17px;display: none;background: #eb4c91 url(images/menu_icon.png)no-repeat 96% 50%;cursor: pointer;padding: 15px 20px;}


/*Woocommerce*/
 ul.products li {float: left; width: 20%;
background:rgba(255, 253, 253, 0.2);padding: 5px 8px;margin: 0 15px 10px 15px;
}

ul.products{margin: 0 auto;width: 1000px;}

ul.products h3{font-size: 14px; color: white;float: left;margin: 0;}

ul.products span.price{font-size: 14px; color: #e02c6c;font-weight: bold;float: right;}

.product_decrip{text-align: left;line-height: 105%;}

 .product{}

 a.product-link { display: inline-block; font-size: 16px; padding: 10px 20px; border: 1px solid #e63c7f; background: #3a322c; color: #e63c7f;margin: 10px 0; }

.images{margin-top: 10px;}

p.price{margin: 0;}

.quantity input[type="number"]{margin: 10px 0px 20px 0px !important;}

.summary p{margin: 0;}

.single_add_to_cart_button{display: inline-block; font-size: 16px; padding: 8px 20px; border: 1px solid #e63c7f; background: #3a322c; color: #e63c7f;margin: 3px 0;}

.summary h1.product_title{margin: 0px 0px 7px 0px;}

/*pagination*/

ul.page-numbers{margin-left:600px;}

ul.page-numbers li{float: left; padding: 0 5px;color: white;}

ul.page-numbers li a{color: white;}

li span.current{background: #be104e; padding: 5px 8px; border-radius: 10px;}

li a.next.page-numbers{font-size: 0px;}

li a.prev.page-numbers{font-size: 0px}

li a.next.page-numbers:before{content: "Next >>"; font-size: 15px;}

li a.prev.page-numbers:after{content: "<< Previous"; font-size: 15px;}

/*cart*/

.woocommerce-message a.button {display: inline-block; font-size: 14px; padding: 5px 8px; border: 1px solid #e63c7f; background: #3a322c; color: #e63c7f;margin: 2px 0;}

h1.product_title {font-size: 15px !important;}

.quantity input[type="number"]{margin: 10px 0px 5px 0px !important;}

input[type="submit"].button{display: inline-block; font-size: 14px; padding: 5px 8px; border: 1px solid #e63c7f; background: #3a322c; color: #e63c7f;margin: 2px 0;}

table.shop_table.cart{border: 1px solid #e63c7f;padding: 10px; float: left;max-width: 505px !important;}

table.shop_table.cart tr.cart_item td.product-remove, table.shop_table.cart tr.cart_item td.product-thumbnail img{max-height: 50px !important; height: 100%;}

table.shop_table.cart tr.cart_item td.product-remove a{color:white;}

table.shop_table.cart th{padding: 0 20px;}

table.shop_table.cart .product-name a{color: #e63c7f;}

.cart_totals h2{color: #e63c7f;}

a.shipping-calculator-button{display: inline-block; font-size: 14px; padding: 5px 8px; border: 1px solid #e63c7f; background: #3a322c; color: #e63c7f;margin: 2px 0;}

a.checkout-button{display: inline-block; font-size: 14px; padding: 10px 20px; border: 1px solid #e63c7f; background: #3a322c; color: #e63c7f;margin:25px 0px 2px 300px;}

.woocommerce-billing-fields h3{color: #e63c7f;}

a.showcoupon{color: #e63c7f;}

a.add_to_cart_button {display: inline-block; font-size: 14px; padding: 3px 8px; border: 1px solid #e63c7f; background: #3a322c; color: #e63c7f;margin: 2px 0;}


/*checkout*/

form.checkout .woocommerce-billing-fields h3{font-size: 12px; margin: 0;}

form.checkout h3#ship-to-different-address{font-size: 12px;color: white;margin: 0;}

h3#order_review_heading{font-size: 15px;color: #e63c7f;margin: 0;}

p.form-row{margin: 0;padding: 2px 0;}

.col2-set{margin-left: -250px;margin-top: -30px;max-width:700px;width: 100%;}

.woocommerce-checkout-review-order{max-width:450px;width: 100%;margin-top: -5px;}

.col-1{max-width:350px;width: 100%;}

.col-2{max-width:350px;width: 100%;}

.woocommerce-billing-fields,.shipping_address{text-align: right;}

input[type="text"].input-text, textarea.input-text {width: 170px;}

.woocommerce-info{margin-top: -20px;margin-bottom: 25px;}

table.shop_table {float: left;max-width: 225px; width: 100%;}

.woocommerce-checkout-payment{float: right;max-width: 225px; width: 100%;}

.payment_box p{display: none;}

label.payment_method_cheque{font-size: 13px;}

ul.payment_methods {text-align: left;}

li.payment_method_cheque label, li.payment_method_paypal label{font-size: 13px;}

body.page-id-38 .main_wrapper .content{background: none !important;}

body.page-id-38 .main_wrapper{background: #eb4c91 !important;}

body.page-id-39 .main_wrapper .content{background: none !important;}

body.page-id-39 .main_wrapper{background: #eb4c91 !important;}